prefix=@prefix@
includedir=@includedir@/streamtuner
oldincludedir=@includedir@

Name: @PACKAGE@
Description: A stream directory browser
Version: @VERSION@
Requires: gmodule-2.0 gtk+-2.0
Cflags: -I${includedir} -I${oldincludedir}
